@import url(/src/styles/styles.less);

.calendar-choice-box__main_container {
    padding: 1em 0 1em 0;
    width: min(100%, 500px);
    .calendar-choice-box__title {
        font-weight: 700;
        font-size: 1.5em;
        margin: 1em 1em;
    }

    .calendar-choice-box__choice__list {
        display: flex;
        flex-direction: column;
        gap: .6em;
        .calendar-choice-box__item_container {
            border: 1px solid @gray-6;
            padding: 0.5em 1em;
            display:flex;
            gap: 1em;
        }
    }
}